Subject: [GIT PULL] mxs device tree support for v3.5

From: [email-masked] (Chris Ball)
Date: Sat, 12 May 2012 20:41:22 -0400

Hi,

On Sat, May 12 2012, Shawn Guo wrote:
> On Sat, May 12, 2012 at 10:55:49AM -0400, Chris Ball wrote:
>> Hi Shawn,
>> 
>> On Sat, May 12 2012, Shawn Guo wrote:
>> > Copy Chris in case he has problem with having mxs-mmc DT series go
>> > through arm-soc tree. 
>> 
>> Thanks, that's okay with me.
>> 
>> I just sent out a small review comment on one of the MMC patches; once
>> that's changed, feel free to add for the series:
>> 
>> Acked-by: Chris Ball <[email-masked]>
>> 
> Typo fixed, tag collected, branch updated.  Thanks, Chris.

Thanks, branch looks good to me now.

>> I notice that Marek Vasut also gave you an Acked-by for the series,
>> but the version of the patches in your git tree doesn't show it.
>> Please make sure to credit people who review your patches by adding
>> their tags into patches before the patches are merged, it's important.
>> 
> Hmm, I collected Marek's tag he put on patch #1, #4, #5, #6 #7.

Oops, I'm sorry for the false criticism -- I must have been looking at
one of the patches that Marek didn't ACK.

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child